import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IActiontecConfig } from './actiontec.types.js';
import { actiontecProfile } from './actiontec.types.js';

export class ActiontecConfigFlow extends SimpleLocalConfigFlow<IActiontecConfig> {
  constructor() {
    super(actiontecProfile);
  }
}
